@font-face {
    font-family: 'AlmoniRegular';
    src: url('almoni-dl-aaa-400.eot');
    src: url('almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'),
    url('almoni-dl-aaa-400.woff') format('woff'),
    url('almoni-dl-aaa-400.ttf') format('truetype'),
    url('almoni-dl-aaa-400.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AlmoniBold';
    src: url('almoni-dl-aaa-700.eot');
    src: url('almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'),
    url('almoni-dl-aaa-700.woff') format('woff'),
    url('almoni-dl-aaa-700.ttf') format('truetype'),
    url('almoni-dl-aaa-700.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.header{
    width: 100%;
    background: url(../img/texture-header.png);
    height: 110px;
}
.container{
    width: 1170px;
    margin: 0 auto;
    padding: 0;
}
.header .logo{
    width: 264px;
    height: 110px;
    background: url(../img/logo.png) no-repeat;
    display: block;
    float: left;
}
.header .menu-icon {
    display: none;
}
.header .navigation{
    float: left;
    width: 723px;
    margin-left: 20px;
}
.navigation li:first-child{
    margin: 0;
}
.navigation li{
    float: left;
    margin-left: 25px;
}
.navigation li a{
    color: #fff;
    font: 17px/110px AlmoniRegular;
    text-decoration: none;
}
.navigation li.active a span,
.navigation li a:hover span{
    border-bottom: 1px solid #fff;
    padding: 0 0 3px;
}
.section{
    width: 100%;
    overflow: hidden;
}
.slider{
    height: 472px;
    background: url(../img/slider-option-2.jpg) center top no-repeat #0072bc;
    margin-bottom: 43px;
}
.slider .item{
    width: 460px;
    float: left;
    margin-top: 100px;
    margin-right: 50px;
}
.slider .item h2{
    color: #fff;
    font: 70px AlmoniRegular;
}
.slider .item h3{
    color: #fff;
    font: 40px/40px AlmoniRegular;
    margin-bottom: 15px;
}
.slider .item p{
    color: #fff;
    font: 16px/24px AlmoniRegular;
}
.slider .read-more{
    float: left;
    width: 940px;
    margin-top: 20px;
}
.slider .read-more a{
    display: block;
    width: 154px;
    border: 1px solid #fff;
    color: #fff;
    font: 12px/34px AlmoniRegular;
    text-transform: uppercase;
    height: 34px;
    text-align: center;
    float: right;
    border-radius: 4px;
}
.left-content{
    width: 890px;
    float: left;
    padding-top: 15px;
    border-top: 5px solid #0072bc;
}
.left-content .item .left-side{
    width: 160px;
    float: left;
}
.left-content .item .left-side .date{
    color: #0072bc;
    /*font: 54px/60px AlmoniRegular;*/
    text-transform: uppercase;
}
.left-content .item .left-side .date b{
    /* font: 36px/40px AlmoniBold; */
	font: 29px/40px AlmoniBold
}
.left-content .item .right-side{
/*     width: 713px;
    padding: 15px;
    float: right;
    background: #f1f1f2;
	height: 400px; */
	width: 699px;
	padding: 15px;
	float: right;
	background: #f1f1f2;
	height: 400px;
	margin-right: 15px;
}
.left-content .item{
    float: left;
    width: 100%;
}
.item .right-side .thumb{
    width: 178px;
    float: left;
}
.item .right-side .thumb img{
    width: 100%;
}
.item .right-side .description{
    width: 490px;
    float: right;
	padding-left: 10px;
}
.item .right-side .description h3{
    color: #000;
	font: 24px AlmoniRegular;
}
.item .right-side .description .helped-title{
    color: #000;
	font: 19px/28px AlmoniRegular;
    display: block;
    margin-top: 20px;
    margin-bottom: 25px;
}
.item .right-side .description p{
    color: #686869;
    font: 14px/21px AlmoniRegular;
}
.item .right-side .description b{
    font: 16px/24px AlmoniBold;
}
.item .links{
    width: 100%;
    float: left;
}
.item .links .fl-load{
    color: #000;
    font: 16px AlmoniRegular;
    padding: 0 24px 0 0;
    text-decoration: underline;
    background: url(../img/arrow-load.jpg) right center no-repeat;
}
.item .links .link-box{
    width: 500px;
    float: right;
}
.btn-bg{
    display: block;
    padding: 0 25px 0 13px;
    height: 33px;
    /*border: 1px solid #fff;*/
    border-radius: 6px;
    background-color: #2687c6;
    color: #fff;
    float: left;
    overflow: hidden;
    font: 16px/33px AlmoniBold;
}
.btn-bg:hover{
    color: #fff;
}
.right{
    float: right;
}
.left-side a{
    color: #d1d1d1;
    font: 18px AlmoniRegular;
    display: block;
}
.items{
    float: left;
    width: 100%;
    margin-top: 40px;
    padding-top: 51px;
    padding-bottom: 86px;
    border-top: 2px solid #8bbfe1;
    border-bottom: 2px solid #8bbfe1;
}
.items .left-side{
    width: 160px;
    float: left;
}
.items .left-side .date{
    color: #0072bc;
    font: 30px AlmoniRegular;
    display: block;
    background: url(../img/sec-item-bg.jpg) left bottom no-repeat;
    padding-bottom: 20px;
}
.items .left-side p{
    font: 24px AlmoniRegular;
}
.items .left-side b{
    font: 25px AlmoniBold;
}
.items .right-side{
      width: 730px;
    float: left;
}
.items .right-side .thumb{
    width: 240px;
    float: left;
    margin-right: 25px;
}
@media screen and (min-width: 768px) {
    .items .right-side .thumb iframe {
        width: 100%;
        height: 100%;
    }
}
.items .right-side .description{
    float: right;
    width: 430px;
}
.items .right-side .description h3{
    color: #616161;
    font: 18px AlmoniBold;
}
.items .right-side .description .helped-title{
    color: #616161;
    font: 16px AlmoniBold;
    display: block;
    margin: 20px 0 15px;
}
.items .right-side .description p{
    color: #616161;
    font: 14px/24px AlmoniRegular;
    max-height: 100px;
    overflow: hidden;
}
.items .right-side .description a{
    color: #999;
    font: 16px AlmoniRegular;
    text-decoration: underline;
}
.sidebar .item{
    width: 100%;
    float: left;
}
.sidebar .item h3{
    font: 24px AlmoniBold;
    color: #343434;
    margin: 5px 0 10px;
}
.sidebar{
    width: 242px;
    float: right;
    padding-top: 15px;
    border-top: 5px solid #0072bc;
}
.sidebar .item .description{
    color: #0474bd;
    font: 16px/24px AlmoniRegular;
	padding-top: 6px;
}
.sidebar .item .description a{
    color: #9dc9e6;
    font: 16px/24px AlmoniRegular;
    text-decoration: underline;
}
.sidebar .item .description p{
    margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #4d4d4d;
}
.sidebar .news-box{
    float: left;
    width: 100%;
    margin-top: 40px;
}
.sidebar .news-box h3{
    color: #0072bc;
    font: 26px AlmoniBold;
    margin-bottom: 7px;
    padding-bottom: 10px;
    background: url(../img/sec-item-bg.jpg) left bottom no-repeat;
}
.sidebar .news-box #ticker div, .sidebar .news-box #ticker-off div{
    width: 100%;
    min-height: 55px;
    color: #000;
    font: 16px AlmoniRegular;
    /*margin-bottom: 10px;*/
    margin-top: 10px;
}
.sidebar .news-box #ticker span, .sidebar .news-box #ticker-off span{
    color: #bdbdbd;
    font: 16px AlmoniRegular;
}
.sidebar .news-box{
    padding: 15px 0 20px 0;
    border-top: 2px solid #8bbfe1;
    border-bottom: 2px solid #8bbfe1;
}
.infoblock{
    margin-top: 65px;
    padding-top: 70px;
    height: 335px;
    background: url(../img/map-bg.png) center top no-repeat #80b9de;
    box-shadow: 0 -2px 3px rgba(0,0,0,0.3);
}
.infoblock .left-side{
    float: left;
    width: 300px;
}
.infoblock .left-side h4{
    color: #fff;
    font: 45px/50px AlmoniBold;
    background: url(../img/infoblock-border.jpg) left bottom no-repeat;
    padding-bottom: 40px;
    margin-top: -10px;
}
.infoblock .right-side{
    float: right;
    width: 740px;
}
.infoblock .right-side .item:last-child{
    margin: 0;
}
.infoblock .right-side .item{
    width: 220px;
    margin-right: 40px;
    color: #0072bc;
    text-align: center;
    float: left;
}
.infoblock .right-side .item .title{
    font: 23px/23px AlmoniRegular;
    display: block;
    min-height: 60px;
    width: 200px;
    margin: 0 auto;
}
.infoblock .right-side .item .place{
    font: 14px/14px AlmoniRegular;
    display: block;
}
.infoblock .right-side .item .count{
    font: 110px/110px AlmoniBold;
    display: block;
}
.infoblock .right-side .item .count-cont{
    font: 23px/23px AlmoniBold;
    display: block;
}
.book-link{
    background: url(../img/texture-header.png);
    height: 390px;
}
.book-link h4{
    color: #fff;
    font: 34px AlmoniBold;
    padding-left: 35px;
    background: url(../img/icon-books.png) left center no-repeat;
    margin: 70px 0 40px;
}
.book-link .item:last-child{
    margin: 0;
}
.book-link .item{
    width: 255px;
    float: left;
    margin-right: 50px;
    font: 20px AlmoniBold;
    color: #fff;
    padding-top: 30px;
    height: 146px;
    border-top: 2px solid #191919;
    border-bottom: 2px solid #191919;
    box-shadow: 0 2px 0 #575857, inset 0 2px 0 #575857;
}
.book-link .item a{
    color: #fff;
}
.book-link .item span{
    font: 12px AlmoniRegular;
    display: block;
    margin-top: 10px;
}
.helped-footer{
    height: 350px;
    background: url(../img/dark-text.jpg);
    padding-top: 65px;
}
.helped-footer .item:first-child{
    margin-left: 0;
}
.helped-footer .item{
    width: 356px;
    float: left;
    margin-left: 50px;
}
.helped-footer .item h5{
    color: #039ee6;
    font: 14px AlmoniRegular;
    margin-bottom: 10px;
}
.helped-footer .item .description{
    height: 176px;
    color: #bebebc;
    font: 24px AlmoniBold;
    border-top: 2px solid #040505;
    border-bottom: 2px solid #040505;
    box-shadow: 0 2px 0 rgba(56,57,58,0.8);
}
.helped-footer .item .description ul{
    padding: 15px 0;
}
.helped-footer .item .description li:last-child{
    margin: 0;
}
.helped-footer .item .description li{
    color: #bebebc;
    font: 24px AlmoniBold;
    padding-left: 40px;
    background: url(../img/icon-seminar.png) left center no-repeat;
    margin-bottom: 25px;
}
.helped-footer .item .description li + li{
    background: url(../img/icon-Lectures-updated.png) left center no-repeat;
}
.helped-footer .item .description li + li + li{
    background: url(../img/icon-Prizes.png) left center no-repeat;
}
.helped-footer .item .description a.btn-custom{
    padding: 0 14px 0 12px;
    height: 33px;
    border: 1px solid #2688b2;
    color: #2688b2;
    font: 16px/33px AlmoniRegular;
    text-align: center;
    float: left;
}
.helped-footer .item .description .event{
    font: 16px AlmoniRegular;
    color: #585857;
}
.helped-footer .item .description a{
    color: #bebebc;
    font: 18px AlmoniBold;
}
.helped-footer .item .description span{
    display: block;
    font: 16px AlmoniRegular;
    margin: 10px 0 15px;
}
.helped-footer .item .description .top-border.desk {
    margin-top: 15px;
}
.btn-box{
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.helped-footer .item .form-box:first-child{
    margin-top: 15px;
}
.helped-footer .item .form-box{
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.helped-footer .item .form-box input[type="submit"]{
    background: url(../img/send-bg.jpg) repeat-x;
    color: #000;
    font: 14px AlmoniRegular;
    padding: 0 15px;
    height: 34px;
    border: none;
    float: right;
    cursor: pointer;
    width: auto;
    border-radius: 0;
    margin: 3px;
}
.helped-footer .item .form-box input[type="text"]{
    border: 1px solid #565758;
    color: #6f6f6f;
    font: 18px AlmoniBold;
    width: 100%;
    height: 38px;
    padding: 0 13px;
    background: transparent;
}
.footer{
    height: 66px;
    /*border-bottom: 1px solid #fff;*/
    background: #141414;
    border-top: 2px solid #2a292a;
}
.footer p{
    color: #9d9d9d;
    font: 13px/65px AlmoniRegular;
}
.footer .copy{
    float: left;
}
.footer .text{
    float: right;
}
.slider.custom-height{
    height: 115px;
}
.wrapper .left-content,
.wrapper .sidebar{
    border: none;
}
.wrapper .left-content h2{
    color: #0072bc;
    font: 26px AlmoniBold;
    padding-bottom: 10px;
    border-bottom: 3px solid #616161;
    margin-bottom: 25px;
}
.wrapper .left-content h3{
    color: #0072bc;
    margin-bottom: 15px;
    font: 20px AlmoniRegular;
}
.wrapper .left-content p{
    color: #000;
    font: 14px AlmoniRegular;
    margin-bottom: 15px;
}
.wrapper .left-content blockquote{
    color: #969696;
    font: 18px AlmoniRegular;
    padding: 10px 80px 25px 20px;
    margin: 0;
}
.sidebar .about-title{
    margin-top: 42px;
}
.about-title{
    color: #e0e0e0;
    font: 26px AlmoniBold;
    padding-bottom: 10px;
    border-bottom: 3px solid #616161;
}
.about-category{
    overflow: hidden;
    background: #f8f8f8;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    min-height: 645px;
}
.about-category li{
    width: 100%;
    float: left;
    border-bottom: 2px solid #b8b8b8;
}
.about-category li a{
    display: block;
    padding: 18px 10px 18px 18px;
    color: #696969;
    font: 14px AlmoniRegular;
    text-decoration: none;
}
.about-category li.active a,
.about-category li a:hover{
    color: #000;
}
.wrapper{
    padding-bottom: 50px;
}
.breadcrumb{
    width: 100%;
    float: left;
    border-bottom: 1px solid #d3d3d3;
    border-radius: 0;
    padding-bottom: 15px;
    margin-bottom: 10px;
    background: none;
    padding-left: 0;
    padding-top: 0;
}
.breadcrumb li:last-child:after{
    content: '';
}
.breadcrumb li:after{
    content: '›';
    padding-left: 5px;
}
.breadcrumb li:first-child{
    margin: 0;
               }
.breadcrumb li{
    font: 12px AlmoniBold;
    color: #bdbdbd;
    float: left;
    margin-left: 5px;
}
.breadcrumb li a{
    font: 12px AlmoniRegular;
    color: #bdbdbd;
}
.about-category li a span{
    font: 10px/14px AlmoniRegular;
    display: block;
}
.next-post{
     display: block;
     width: 356px;
     height: 55px;
     float: right;
 }
.next-post a{
    display: block;
    color: #5b5e60;
    background: url(../img/next-arrow.jpg) right center no-repeat #e5f1f8;
    font: 12px/55px AlmoniRegular;
    padding: 0 33px 0 14px;
    width: 356px;
    height: 55px;
    text-decoration: underline;
}
.prev-post{
    display: block;
    width: 356px;
    height: 55px;
    float: left;
}
.prev-post a{
    display: block;
    color: #5b5e60;
    background: url(../img/prev-arrow.jpg) left center no-repeat #e5f1f8;
    font: 12px/55px AlmoniRegular;
    padding: 0 14px 0 33px;
    width: 356px;
    height: 55px;
    text-decoration: underline;
}
.btn-line{
    margin-top: 30px;
    padding: 0 20px;
}
.wrapper .content h4{
    color: #2d2d2d;
    font: 18px AlmoniBold;
}
.seminars-link{
    width: 100%;
    float: left;
}
.seminars-link .item{
    width: 648px;
    float: left;
    padding: 22px 19px 25px 108px;
    background: url(../img/seminar-ico.png) left center no-repeat #e5f1f8;
    border: 1px solid #fff;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    margin-bottom: 30px;
}
.seminars-link .item a{
    color: #0061b4;
    font: 24px AlmoniBold;
}
.seminars-link .item span{
    display: block;
    color: #2d2d2d;
    font: 20px AlmoniRegular;
}
.seminars-link h4{
    margin-bottom: 30px;
}
.sidebar-height .sidebar .about-category,
.seminars .sidebar .about-category{
    min-height: 0;
}
.seminars .sidebar .about-category li:last-child{
    border: none;
}
.content .information{
    width: 100%;
    float: left;
}
.content .information .category-description .thumb{
    width: 240px;
    float: left;
    height: 150px;
    overflow: hidden;
}
.content .information .category-description .thumb img.mob {
    display:none;
}
.content .information .category-description .description{
    width: 630px;
    float: right;
    color: #3d3d3d;
    font: 14px/18px AlmoniRegular;
}
.content .information .category-description .description p{
    font: 14px/18px AlmoniRegular;
    color: #3d3d3d;
}
.content .information .category-description .description a{
    color: #000;
    text-decoration: underline;
	display: block;
	margin-top: 19px;
}
.tab-container{
    margin-top: 40px;
    float: left;
    width: 100%;
}
.tab-container .nav-tabs{
    border-bottom: 1px solid #505050;
    margin-bottom: 35px;
}
.tab-container .nav-tabs li a{
    color: #0072bc;
    font: 18px AlmoniRegular;
}
.tab-container .nav-tabs li{
    margin-left: 20px;
}
.nav-tabs > li:hover > a,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{
    border: 1px solid #505050;
    border-bottom-color: transparent;
    background: #fff;
    color: #002f9b;
    font: 18px AlmoniRegular;
    border-radius: 0;
}
#schedule .item{
    margin-bottom: 65px;
}
#schedule .item .title{
    color: #343434;
    font: 22px AlmoniBold;
    display: block;
    margin-bottom: 20px;
}
#schedule .item .description{
    color: #2d2d2d;
    font: 14px ALmoniRegular;
}
#schedule .item .description li:last-child{
    margin: 0;
}
#schedule .item .description li{
    margin-bottom: 15px;
}
#speakers .item{
    margin-bottom: 75px;
}
#speakers .item .title{
    color: #2d2d2d;
    display: block;
    margin-bottom: 20px;
    font: 22px AlmoniBold;
    padding-bottom: 15px;
    background: url(../img/title-border-bg.jpg) left bottom no-repeat;
}
#speakers .item .thumb{
    float: left;
    width: 120px;
    overflow: hidden;
}
#speakers .item .description{
    width: 625px;
    float: right;
    color: #3d3d3d;
    font: 14px/18px AlmoniRegular;
}
#speakers .item .description p{
    font: 14px/18px AlmoniRegular;
    color: #3d3d3d;
}
#speakers .item .description a{
    color: #3d3d3d;
}
#speakers .item .video-container{
    width: 100%;
    margin-top: 25px;
}
#registration .title{
    color: #1e1e1e;
    font: 14px AlmoniRegular;
    margin-bottom: 25px;
    display: block;
}
.form-box{
    padding: 18px 30px;
    background: #eaeaea;
    width: 610px;
    overflow: hidden;
    border: 1px solid #fff;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.form-box label{
    color: #1e1e1e;
    font: 14px/30px AlmoniRegular;
    float: left;
    width: 100px;
}
.form-box .form-group:last-child{
    margin: 0;
}
.form-group{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.form-box input[type="text"]{
    width: 430px;
    padding: 0 10px;
    height: 30px;
    background: #fff;
    float: right;
    border: none;
}
.form-box .custom label{
    width: 100%;
}
.form-box textarea{
    width: 100%;
    padding: 5px 10px;
    height: 40px;
    border: none;
    resize: none;
}
.form-box .text{
    color: #1e1e1e;
    font: 14px AlmoniRegular;
    padding: 0;
    float: left;
}
.form-box input[type="submit"]{
    background: url(../img/register-btn-bg.jpg) repeat-x;
    height: 35px;
    width: 124px;
    border: 1px solid #fff;
    border-radius: 4px;
    float: right;
    color: #fff;
    font: 16px AlmoniRegular;
    overflow: hidden;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.link-page .item{
    width: 100%;
    float: left;
    padding-bottom: 15px;
    margin-bottom: 25px;
    border-bottom: 2px solid #ebebeb;
}
.link-page .item h4{
    color: #0072bc;
    margin-bottom: 12px;
    font: 20px AlmoniBold;
}
.link-page .item .info{
    font: 12px ALmoniRegular;
    margin-bottom: 15px;
    display: block;
}
.link-page .item .description{
    font: 14px/18px ALmoniRegular;
    color: #000;
    margin-bottom: 15px;
}
.link-page .item .read-more{
    color: #d1d1d1;
    font: 14px AlmoniRegular;
}
.link-page .item .read-more span{
    text-decoration: underline;
}
.form-box{
    float: left;
}
.custom-area textarea{
    width: 430px;
    height: 110px;
    float: right;
}
.contact-info{
    width: 240px;
    float: right;
    height: 443px;
    border-bottom: 1px solid #cdcdcd;
}
.contact-info h3{
    color: #0072bc;
    font: 20px AlmoniBold !important;
}
.contact-info li{
    font: 18px AlmoniRegular;
}
.about-category .events{
    font: 14px AlmoniRegular;
    color: #e0e0e0;
}
.about-category .date{
    font: 12px AlmoniRegular;
    display: block;
    margin-top: 5px;
}
.helped-footer .item .form-box{
    background: none;
    border: none;
    padding: 0;
    box-shadow: none;
}


/*another lng*/
.another-lng .header .logo{
    float: right;
}
.another-lng .header .navigation{
    float: right;
    margin: 0 58px 0 0;
}
.another-lng .slider .item:first-child{
    margin: 100px 0 0;
}
.another-lng .slider .item{
    float: right;
    margin: 100px 21px 0 0;
    text-align: right;
    direction: rtl;
}
.another-lng .slider .read-more{
    float: right;
}
.another-lng .slider .read-more a{
    float: left;
}
.another-lng .left-content{
    float: right;
    text-align: right;
}
.another-lng .sidebar{
    float: left;
    text-align: right;
}
.another-lng .item .right-side .thumb{
    float: right;
}
.another-lng .item .right-side .description{
    float: left;
    text-align: right;
}
.another-lng .item .links .link-box{
    float: left;
}
.another-lng .item .links .fl-load{
    float: right;
    padding: 0 0 0 24px;
    background: url(../img/arrow-load.jpg) left center no-repeat;
    text-align: right;
}
.fl-load{
    color: #969696;
	font-size: 14px;
}
.another-lng .left-content .item .right-side{
    float: left;
}
.another-lng .left-content .item .left-side{
    float: right;
    text-align: right;
}
.another-lng .sidebar .news-box h3,
.another-lng .sidebar .item{
    text-align: right;
}
.another-lng .items .left-side{
    float: right;
    text-align: right;
}
.another-lng .items .right-side .thumb{
    float: right;
    text-align: right;
    margin: 0;
}
.another-lng .items .right-side .description{
    float: left;
    text-align: right;
}
.another-lng .infoblock .left-side{
    float: right;
    text-align: right;
}
.another-lng .infoblock .right-side .item,
.another-lng .right-side{
    float: right;
}
.another-lng .book-link h4{
    text-align: right;
    padding:0 35px 0 0;
    background: url(../img/icon-books.png) right center no-repeat;
}
.another-lng .book-link .item{
    float: right;
    text-align: right;
    margin: 0 0 0 50px;
}
.another-lng .book-link .item:last-child{
    margin: 0;
}
.another-lng .helped-footer .item:first-child{
    margin: 0;
}
.another-lng .helped-footer .item{
    float: right;
    margin: 0 50px 0 0;
    text-align: right;
}
.another-lng .helped-footer .item .form-box input[type="submit"]{
    float: left;
}
.another-lng .helped-footer .item .description li{
    padding: 0 45px 0 0;
    background: url(../img/icon-seminar.png) right center no-repeat;
}
.another-lng .helped-footer .item .description li + li {
    background: url(../img/icon-Lectures-updated.png) right center no-repeat;
}
.another-lng .helped-footer .item .description li + li + li {
    background: url(../img/icon-Prizes.png) right center no-repeat;
}
.another-lng .helped-footer .item .description a.btn-custom{
    float: right;
}
.another-lng .helped-footer .item .form-box input[type="text"]{
    text-align: right;
    direction: rtl;
}
.another-lng input, .another-lng textarea {
    direction: rtl;
}
.another-lng .logo{
    background: url(../img/logo-he.png);
}
.another-lng .breadcrumb{
    float: right;
}
.another-lng .breadcrumb ul{
    float: right;
}
.another-lng .breadcrumb li{
    float: right;
    text-align: right;
    margin: 0 0 0 5px;
}
.another-lng .breadcrumb li:after {
    content: '';
    padding-left: 0;
}
.another-lng .breadcrumb li:before {
    content: '‹';
    padding-right: 5px;
}
.wrapper .left-content blockquote {
    border: none;
}
.another-lng .wrapper .left-content blockquote {
    text-align: right;
    padding: 10px 20px 25px 80px;
}
.another-lng .contact-info {
    float: left;
}
.another-lng .form-box {
    float: right;
}
.another-lng .form-box label {
    float: right;
    direction: rtl;
}
.another-lng .form-box textarea {
    float: left;
}
.another-lng .form-box input[type="text"] {
    float: left;
}
.another-lng .form-box input[type="submit"] {
    float: left;
}
.another-lng .form-box input[type="tel"], .another-lng .form-box input[type="email"] {
    float: left !important;
}
.another-lng .seminars-link .item{
    float: right;
    padding: 22px 108px 25px 19px;
    background: url(../img/seminar-ico-he.jpg) right center no-repeat #e5f1f8;
}
.another-lng .navigation li:first-child{
    margin: 0;
}
.another-lng .navigation li{
    float: right;
    margin: 0 25px 0 0;
}
.navigation li{
    position: relative;
}
.navigation .sub-menu{
    position: absolute;
    background: rgba(97,97,97,0.8);
    display: none;
}
.navigation .sub-menu li:first-child{
    border: none;
}
.navigation .sub-menu li{
    height: 40px;
    border-top: 2px solid #a8a9aa;
    width: 100%;
    margin: 0;
}
.navigation .sub-menu li a{
    white-space: nowrap;
    display: block;
    font: 16px/30px AlmoniRegular;
    padding: 3px 50px 3px 6px;
    min-width: 100px;
}
.navigation li.hover .sub-menu{
    display: block;
}
.another-lng .navigation .sub-menu li{
    text-align: right;
}
.another-lng .navigation .sub-menu li a{
    padding: 3px 6px 3px 50px;
}
.another-lng .items .left-side .date{
    background: url(../img/sec-item-bg.jpg) right bottom no-repeat;
}
.another-lng .sidebar .news-box h3{
    background: url(../img/sec-item-bg.jpg) right bottom no-repeat;
}
.another-lng .infoblock .left-side h4{
    background: url(../img/infoblock-border.jpg) right bottom no-repeat;
    direction: rtl;
}
.another-lng .first-later{
    float: right;
    margin: -7px 0 0 4px;
}
.first-later{
    font: 38px AlmoniBold;
    float: left;
    margin: -7px 4px 0 0;
}
.another-lng .next-post{
    float: left;
}
.another-lng .prev-post{
    float: right;
}
.another-lng .next-post a{
    padding: 0 14px 0 33px;
    background: url(../img/prev-arrow.jpg) left center no-repeat #e5f1f8;
}
.another-lng .prev-post a{
    padding: 0 33px 0 14px;
    background: url(../img/next-arrow.jpg) right center no-repeat #e5f1f8;
}
.another-lng .tab-container .nav-tabs li{
    float: right;
    margin-right: 20px;
    margin-left: 0;
}
.another-lng .breadcrumb li:last-child:before{
    content: '';
}
.another-lng .form-box .wpcf7 form {
    direction: rtl;
}
.form-box .text{
    margin: 0 0 10px 0;
}
.another-lng .form-box .text{
    padding: 0 0 0 80px;
    float: right;
}
.content .information strong{
    font: 20px AlmoniBold;
    margin-bottom: 10px;
    display: block;
}
.content .information p{
    font: 18px AlmoniRegular;
}

/*file upload*/
.im_button{
    background:url(../img/upload-file.jpg) 200px no-repeat;
    width:100%;
    height:32px;
    float:left;
    /*cursor:pointer;*/
    position:relative;
    margin-bottom: 10px;
}
.im_button-1 .inptext{
    left:185px;
}
.inptext{
    font-size:14px;
    position:relative;
    left:0;
    float: left;
    width: 220px;
    text-align: left;
    line-height: 30px;
    padding-left: 20px;
    background: url(../img/attach-ico.jpg) left center no-repeat;
}
#imulated{
    width: 78px;
    height: 32px;
    border:none;
    opacity:0;
    filter: alpha(opacity=0);
    padding:0;
    margin:0;
    position:absolute;
    left:200px;
    z-index: 2;
    /*cursor:pointer;*/
}
.upload-file-name{
    float: left;
    text-align: left;
    min-width: 245px;
}
.upload-file-name{
    padding-left: 20px;
    margin-bottom: 10px;
    background: url(../img/file-upload-ico.jpg) left -1px no-repeat;
}
.upload-file-name span{
    background: url(../img/upload-delete-ico.jpg) right center no-repeat;
    padding-right: 20px;
    display: block;
    cursor: pointer;
}
.another-lng .inptext{
    float: right;
    text-align: right;
    padding-right: 30px;
    padding-left: 0;
    background: url(../img/attach-ico.jpg) right center no-repeat;

    width: 65%;
    direction: rtl;
    overflow: hidden;
    white-space: nowrap;
    /*text-overflow: ellipsis;*/
}
.another-lng #imulated{
    left: 140px;
}
.another-lng .im_button{
    background:url(../img/upload-file-he.jpg) 140px no-repeat;
}
.another-lng .upload-file-name{
    padding-right: 20px;
    padding-left: 0;
    float: right;
    background: url(../img/file-upload-ico.jpg) right -1px no-repeat;
}
.another-lng .upload-file-name span{
    background: url(../img/upload-delete-ico.jpg) left center no-repeat;
    padding-left: 20px;
    padding-right: 0;
    text-align: right;
}
.another-lng  .lng{
	left: 0;
}
.container{
	position: relative;
}
.lng{
	position: absolute;
	color: #98979a;
	font: 12px AlmoniRegular;
	top: 7px;
	right: 0;
}
.another-lng .fb-ico{
	left: 0;
}
.fb-ico{
	position: absolute;
	display: block;
	width: 26px;
	height: 26px;
	background: url(../img/facebook.png) no-repeat;
	top: 40px;
	right: 0;
}
.left-content .first-post.item {
    /*height: 400px;*/
    height: auto;
}
.another-lng .left-content .first-post.item {
    height: 400px;
}
.sidebar .news-box {
    height: 338px;
}
.another-lng .left-content .items, .another-lng .sidebar .news-box {

}
.sidebar .item {
    height: 400px;
}
.another-lng .sidebar .item {
    height: 350px;
}
.content .information .category-description .thumb {
    height: auto;
}
.another-lng .content .information .category-description .thumb {
    float: right;
}
.another-lng .content .information .category-description .description {
    float: left;
}

@media screen and (max-width: 768px) {

    .navigation, #mqtranslate-chooser, .fb-ico, img.desk {
        display: none;
    }
    .header {
        height: 100%;
    }
    .header .logo {
        margin: 20px;
    }
    .header .menu-icon {
        background: url(../img/menu.png) no-repeat;
        display: inline-block;
        width: 45px;
        height: 45px;
        border-radius: 4px;
        position: absolute;
        top: 50px;
        right: 5%;
    }
    .another-lng .header .menu-icon {
        left: 5%;
    }
    .header .navigation, .another-lng .header .navigation {
        margin: 0;
        width: 100%;
        position: absolute;
        top: 150px;
        z-index: 1;
    }
    .navigation li, .another-lng .navigation li {
        width: 100%;
        margin: 0;
        background: rgba(0, 114, 188, 0.9);
        border-bottom: rgb(221, 221, 221) solid 1px;
    }
    .another-lng .navigation li {
        text-align: right;
    }
    .navigation li:first-child {
        border-top: rgb(221, 221, 221) solid 1px;
    }
    .navigation li a {
        display: block;
        margin: 10px 40px;
        padding: 0;
        font: 18px/40px AlmoniRegular;
    }
    .navigation li.menu-item-has-children a {
        background: url(../img/arrow-right.png) no-repeat right center;
    }
    .navigation li.menu-item-has-children.hover a {
        background: url(../img/arrow-down.png) no-repeat right center;
    }
    .another-lng .navigation li.menu-item-has-children a {
        background: url(../img/arrow-left.png) no-repeat left center;
    }
    .another-lng .navigation li.menu-item-has-children.hover a {
        background: url(../img/arrow-down.png) no-repeat left center;
    }
    .navigation li.active a span, .navigation li a:hover span {
        border: none;
    }
    .navigation .sub-menu {
        position: relative;
    }
    .navigation .sub-menu li, .navigation .sub-menu li:first-child {
        z-index: 2;
        height: 100%;
        border: none;
        border-top: rgb(221, 221, 221) solid 1px;
        background: #3b3b3b;
    }
    .navigation .sub-menu li a {
        display: block;
        margin: 10px 0;
        padding: 0 0 0 40px;
        font: 18px/40px AlmoniRegular;
        background: none !important;
    }
    .another-lng .navigation .sub-menu li a {
        padding: 0 40px 0 0;
    }
    .navigation li.fb-ico-li {
        height: 61px;
    }
    .navigation li a.fb-ico {
        padding: 0;
        margin: 0;
        top: 18px;
        left: 40px;
    }
    .another-lng .navigation li a.fb-ico {
        left: inherit;
        right: 40px;
    }
    .slider{
        height: auto;
        padding: 0 20px;
        background: #0072bc;
        margin-bottom: 0;
        box-shadow: inset 0 0 10px rgba(0,0,0,0.7);
    }
    .slider .item, .slider .item:first-child {
        width: 100%;
        margin: 0;
        margin-top: 25px;
    }
    .another-lng .slider .item, .another-lng .slider .item:first-child {
        margin: 0;
        margin-top: 25px;
    }
    .slider .item h3 {
        font: 35px/35px AlmoniRegular;
    }
    .slider .read-more {
        width: 100%;
        padding: 20px 0 30px 0;
    }
    .container{
        width: 100%;
    }
    .left-content {
        border-top: none;
        width: 100%;
        padding: 0;
    }
    .left-content .first-post.item, .another-lng .left-content .first-post.item {
         height: 100%;
    }
    .left-content .item .left-side {
        width: 100%;
        padding: 40px 20px 0 20px;
    }
    .left-content .item .left-side a{
        margin: 20px 0;
    }
    .left-content .item .left-side .date {
        font: 40px AlmoniRegular;
    }
    .left-content .item .left-side .date b {
        font: 40px AlmoniRegular;
    }
    .another-lng .left-content .item .left-side .date b:last-child {
        float: right;
        padding-left: 15px;
    }
    .left-content .item .right-side {
        width: 100%;
        padding: 20px;
        box-shadow: 0 1px 7px rgba(0,0,0,0.7);
    }
    .item .right-side .thumb {
        display: none;
    }
    .item .right-side .description {
        width: 100%;
    }
    .item .right-side .description h3 {
        font: 30px AlmoniBold;
    }
    .item .right-side .description .helped-title {
        margin: 10px 0 15px 0;
    }
    .item .right-side .links {
        margin: 0;
    }
    .item .right-side .links .fl-load {
        display: none;
    }
    .btn-bg {
        display: inline-block;
        float: none;
        margin-top: 20px;
        padding: 0 25px 0 20px;
        height: 35px;
    }
    .item .links .link-box {
         width: 100%;
    }
    .left-content .items {
        height: 100%;
        border: none;
        margin: 0;
        padding: 40px 20px 0 20px;
    }
    .another-lng .left-content .items {
        height: 100%;
    }
    .left-content .items .left-side {
        width: 100%;
        margin-bottom: 20px;
    }
    .left-content .items .left-side p {
        padding-top: 10px;
    }
    .left-content .items .right-side {
        width: 100%;
        border-bottom: 2px solid #8bbfe1;
    }
    .left-content .items .right-side .thumb{
        width: 100%;
        margin: 0;
    }
    .left-content .items .right-side .thumb iframe {
        width: 100%;
    }
    .left-content .items .right-side .description {
        width: 100%;
        padding-top: 15px;
    }
    .left-content .items .right-side .description .helped-title {
        margin: 0;
        padding: 5px 0;
    }
    .left-content .items .right-side .description a {
        display: inline-block;
        padding: 15px 0 30px 0;
    }
    .sidebar {
        width: 100%;
        border: none;
        padding: 10px 20px 0 20px;
    }
    .sidebar .item, .another-lng .sidebar .item {
        height: 100%;
    }
    .sidebar .item img {
        display: none;
    }
    .sidebar .item h3 {
        margin: 0 0 20px 0;
        padding-bottom: 10px;
        background: url(../img/sec-item-bg.jpg) left bottom no-repeat;
    }
    .another-lng .sidebar .item h3 {
        background: url(../img/sec-item-bg.jpg) right bottom no-repeat;
    }
    .sidebar .news-box, .another-lng .sidebar .news-box {
        border-bottom: none;
        height: 100%;
    }
    .sidebar .news-box h3 {
        padding-bottom: 15px;
        margin-bottom: 10px;
    }
    .infoblock {
        background: #80b9de;
        height: 100%;
        margin: 20px 0 0 0;
        padding: 0 20px;
    }
    .infoblock .left-side {
        width: 100%;
        padding-top: 20px;
    }
    .infoblock .left-side h4 {
        font: 30px/40px AlmoniBold;
        padding-bottom: 20px;
        margin: 0;
    }
    .infoblock .right-side {
        width: 100%;
        padding-top: 20px;
    }
    .infoblock .right-side .item {
        width: 100%;
        margin: 0;
        padding-bottom: 50px;
    }
    .infoblock .right-side .item span {
        margin: 0 auto;
        width: 70%;
    }
    .infoblock .right-side .item .place {
        padding-top: 10px;
    }
    .infoblock .right-side .item .title {
        font: 23px/23px AlmoniBold;
        min-height: 0px;
    }
    .book-link {
        display: none;
    }
    .helped-footer {
        height: 100%;
        padding: 0;
    }
    .helped-footer .item, .another-lng .helped-footer .item {
        width: 100%;
        margin: 0;
    }
    .helped-footer .item h5 {
        padding: 40px 20px 0 20px;
        margin: 0;
    }
    .helped-footer .item .description {
        padding: 0 20px;
        box-shadow: none;
        border-top: none;
        border-bottom: 1px solid rgba(70, 70, 70, 0.5);
    }
    .helped-footer .item .description ul {
        padding: 0;
        margin: 0;
    }
    .helped-footer .item .description .top-border {
        border-top: 1px solid rgba(70, 70, 70, 1);
        margin: 20px 0;
    }
    .helped-footer .item .form-box input[type="submit"] {
        margin: 0;
    }
    .footer {
        height: 100%;
        border: none;
        background: #282526;
    }
    .footer p {
        font: 16px/24px AlmoniRegular;
        text-align: center;
    }
    .footer .container {
        padding: 20px 20px;
    }
    .footer .container .text {
        float: none;
    }
    .footer .container .copy {
        width: 100%;
        padding-top: 20px;
    }
    .slider.custom-height {
        display: none;
    }
    .breadcrumb {
        margin: 0 0 20px 0;
        padding: 30px 20px;
    }
    .wrapper .left-content h2 {
        margin: 0 20px;
        padding: 0 0 20px 0;
    }
    .wrapper .left-content h2 .passed {
        float: none;
    }
    .another-lng .wrapper .left-content h2 .passed {
        float: none;
    }
    .wrapper .left-content .content {
        padding: 20px 20px 0 20px;
    }
    .wrapper .left-content .content blockquote {
        padding: 0;
    }
    .sidebar .about-title {
        margin: 0;
        padding-top: 30px;
        border: none;
    }
    .sidebar .about-category {
        min-height: 0;
    }
    .seminars-link .item {
        width: 100%;
    }
    .seminars-link .item a {
        font: 20px AlmoniBold;
    }
    .seminars-link .item span {
        font: 16px AlmoniRegular;
    }
    .content .information .category-description .description {
        width: 100%;
    }
    .content .information .category-description .thumb {
        height: 100% !important;
        width: 100%;
        padding-bottom: 20px;
    }
    .content .information .category-description .thumb img.mob {
        display: block;
        width: 100%;
    }
    .tab-container, .tab-container .nav-tabs {
        border: none;
        margin: 10px 0 0 0;
    }
    .tab-container .nav-tabs li, .another-lng .tab-container .nav-tabs li {
        margin: 0 0 -1px 0;
        width: 100%;
    }
    .nav-tabs > li:hover > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        border: none;
    }
    .nav-tabs > li > a, .nav-tabs > li.active > a{
        margin: 0;
        border: 1px solid #505050;
        border-bottom-color: inherit;
        border-radius: inherit;
        display: inline-block;
        width: 75%;
    }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
        border: 2px solid #505050;
        color: #0072bc;
        font: 18px AlmoniBold;
    }
    .tab-content {
        border: 2px solid #505050;
    }
    .tab-content .tab-pane {
        padding: 20px;
        overflow: hidden;
    }
    #speakers p {
        width: 100% !important;
        word-wrap: break-word;
    }
    #speakers img {
        margin-bottom: 20px;
        width: inherit !important;
    }
    .another-lng #speakers h1 {
        background: url(../img/title-border-bg.jpg) right bottom no-repeat !important;
    }
    #speakers iframe {
        width: 100%;
    }
    #registration {
        padding: 0;
    }
    #registration .title {
        padding: 20px 10px;
        margin: 0;
    }
    #registration .form-box {
        padding: 10px;
        width: 100%;
        float: none;
    }
    #registration .form-box .text {
        width: 100%;
        padding: 0;
    }
    #registration .form-box .form-group input {
        width: 100%;
    }
    #registration .wpcf7-form-control.wpcf7-file {
        width: 68px !important;
        height: 24px;
        left: 205px;
        top: 5px;
    }
    .another-lng #registration .wpcf7-form-control.wpcf7-file {
        width: 68px !important;
        height: 24px;
        top: 4px;
        left: 5px;
    }
    .another-lng #registration .im_button {
        background: url(../img/upload-file-he.jpg) no-repeat;
    }
    #registration .upload-file-name {
        width: 100%;
    }
    #registration .upload-file-name span {
        padding-right: 50px;
        background: url(../img/upload-delete-ico.jpg) right 20px center no-repeat;
        overflow-wrap: break-word;
    }
    .another-lng #registration .upload-file-name span {
        padding-left: 50px;
        background: url(../img/upload-delete-ico.jpg) left 20px center no-repeat;
    }
    .sem_videos p {
        width: 100% !important;
        word-wrap: break-word;
    }
    .sem_videos img {
        margin-bottom: 20px;
        width: inherit !important;
    }
    .another-lng .sem_videos img {
        float: right;
    }
    .another-lng .sem_videos h1 {
        background: url(../img/title-border-bg.jpg) right bottom no-repeat !important;
    }
    .sem_videos iframe {
        width: 100%;
    }
    .form-box {
        width: 100%;
        padding: 10px;
    }
    .form-box input, .form-box textarea {
        width: 100% !important;
    }
    .contact-info {
        width: 100%;
        height: 100%;
        padding: 20px 10px;
    }
    #ticker img {
        display: block !important;
    }
    .btn-line{
        padding: 0 20px;
    }
    .prev-post {
        margin-bottom: 10px;
    }
    .prev-post, .next-post, .prev-post a, .next-post a {
        width: 100%;
        text-align: center;
    }
    .wrapper .left-content .content {
        width: auto;
        overflow-x: auto;
    }
    .wrapper .left-content .content iframe {
        width: 100%;
    }
	.wrapper .left-content .content img {
		max-width: 100% !important;
		height: auto;
		margin: 0;
		padding: 0;
	}
}
.single-month-days{
	font-size: 47px;
	font-family: AlmoniBold;
}
.single-month-name{
	font-size: 30px;
	font-weight: bold;
	font-family: AlmoniBold;
}
.last-seminar-item{
	    height: 318px;
}
.last-seminar-description{
	background-color: #f1f1f2;
	padding: 20px;
	height: 378px;
}
.last-seminar-description h3{
	font-size: 17px;
	font-weight: bold;
	color: #4d4d4d;
}
.last-seminar-description .the-seminar-date{
	font-size: 11px;
	font-weight: bold;
	color: #626262;
	padding: 0 0 8px 0;
}
.last-seminar-description p{
	font-size: 11px;
	font-weight: normal;
	color: #626262;
}
.icon-menu{
	visibility: hidden;
}
@media screen and (min-width: 768px) {
	.icon-menu{
		float: right;
		position: relative;
		top: 42px;
		visibility: visible;
	}
}
.icon-menu li{
	float: left;
}
.icon-menu li{
	margin-left: 10px;
}
.icon-menu li ul li{
	margin-left: 0px;
}
.icon-menu li.active{
	display: none;
}
.icon-menu .youtube-icon{
	width: 41px;
	height: 41px;

	background: url("../img/youtube.png") center no-repeat;
	display: block;
	background-size: 41px 41px;


}
.icon-menu .facebook-icon{
	background: url("../img/facebook-hoover.png") center no-repeat;
	display: block;
	background-size: 41px 41px;

	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(grayscale.svg); /* Firefox 4+ */
	filter: gray; /* IE 6-9 */;
	  height: 41px;
	  width: 41px;
}
.icon-menu .facebook-icon:hover{
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
	filter: none; /* Firefox 4+ */
	filter: none; /* IE 6-9 */;
}
.icon-menu .youtube-icon:hover{
	background: url("../img/youtube-hoover.png") center no-repeat;
	background-size: 41px 41px;
}
.date .view-all-seminars-link{
	font-size: 16px;
	color: #969696;
}
.seminars-link .item.passed {
	background: url(../img/seminar-ico.png) left center no-repeat #e6e7e8;
}
.blueborder{
	border-top: 2px solid #8bbfe1;
}
.seminar-gallery{

}

.seminar-gallery img{
	height: 180px;
	width: auto;
	margin: auto;
	display: block;
}
.content {
	overflow: hidden;
}

.register-lecture-form{
	background-color: #eaeaea;
	overflow: hidden;
	width: 100%;
	padding: 20px;
}
.register-lecture-form br{
	display: none;
}
.register-lecture-form label{

}
.register-lecture-form .btn-default {
	padding: 0;
	margin: 0;
}
.register-lecture-form .btn-default {
  color: #333333;
  border: none;


}
.wpcf7-submit.wpcf7-submit {
  border: 0;
    background-color: transparent;
  outline: 0;
  color: #fff;
  background: url(../img/register-btn-bg.jpg) left center #eaeaea;
  margin-bottom: 0px !important;
   height: 34px;
  width: 141px;

}
.ajax-loader{
display: none;
}
.video-item{
	margin-bottom: 40px;
}
.video-item img{
	max-width: 100% !important;
	margin: auto;
	display: block;
}
.form-box-gravity {
	padding: 18px 30px;
	background: #eaeaea;

}
span.gform_drop_instructions {
  color: #000;
}
input#gform_browse_button_1_9 {
  color: #000;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}
.wrapper .left-content .schedule-title {
	color: #000;
	font-weight: bold;
}
.time-frame{
	display: inline-block;
	width: 139px;
	color: #000;
	font-weight: bold;
	display: table-cell;
}
.time-frame-description{
	display: table-cell;
}
.schedule-row{
	display: table-row;
}
.video-title p{
	margin-bottom: 5px;
	margin-top: 5px;
}
.schedule-row-wraper{
	padding-bottom: 10px;
}
.seminar-title {
	max-width: 758px;
}
.title-link{
	text-decoration: none;
}
.lecture-content img{
	max-width: 100%;
	height: auto;
}
.register-lecture-form input {
	width: 100%;
}
.description.fullwidth iframe{
	max-width: 100%;
}
.btn-bg{
	float: right;
}
.embed-responsive.embed-responsive-4by3 {
	margin-top: 30px;
}
